» Ubuntu » Paquets

Error

two or more packages specified (koan natty)